@charset "Shift_JIS";

body, td, th { font-size:10pt ; color:#000000 ;} /* W */
.om01 { font-size:12pt ; color:#000000 ;}
.om02 { font-size:11pt ; color:#000000 ;}
.om03 { font-size:9pt ; color:#000000 ;}
.om04 { font-size:10pt ; color:#000000 ;}

.p01 { font-size:10pt ; color:#ffffff ;}

/* pd */
.pd01 { font-size:11pt ; color:#000000 ;}
.pd01:hover { color:#000000 ; background-color:#ffecb4 ;}
.pd02 { font-size:10pt ; color:#ff8040 ;}


